Class | Tk::BWidget::SelectFont
In: | tk/lib/tkextlib/bwidget/selectfont.rb
Parent: | Tk::BWidget::MessageDlg

### Methods

create load_font

### Classes and Modules

Class Tk::BWidget::SelectFont::Dialog
Class Tk::BWidget::SelectFont::Toolbar

### Constants

TkCommandNames | = | ['SelectFont'.freeze].freeze
WidgetClassName | = | 'SelectFont'.freeze

### Public Class methods

load_font()

[Source]

    # File tk/lib/tkextlib/bwidget/selectfont.rb, line 42
      def self.load_font
        tk_call('SelectFont::loadfont')
      end

### Public Instance methods

create()

[Source]

    # File tk/lib/tkextlib/bwidget/selectfont.rb, line 38
      def create
        tk_call(self.class::TkCommandNames[0], @path, *hash_kv(@keys))
      end

[Validate]